# Asterisk Project : Asterisk 13 ManagerAction_Hangup

Created by wikibot on Aug 08, 2014

# Hangup

### Synopsis

Hangup channel.

### Description

Hangup a channel.

### Syntax

    Action: Hangup
    ActionID: <value>
    Channel: <value>
    Cause: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The exact channel name to be hungup, or to use a regular expression, set this parameter to: /regex/
  Example exact channel: SIP/provider-0000012a
  Example regular expression: /^SIP/provider-.*$/
- `Cause` - Numeric hangup cause.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538